/* Test theme Mini-brand */
html{
	height:100%;
}

.mini-brand  .top-bar .name span a{
	margin-left:15px;
	line-height:45px;
	padding: 10px;
	font-size:1rem;
	color: white;
}

.mini-brand  .top-bar .name span a:hover{
	color: #ffffff;
	outline: none;
	background-color: #31383e;
}

.name{
	padding-left: 25px;
}

.mini-brand .top-bar .name span a:focus {
    outline: 4px solid #ecdb1b!important;
    outline-offset: -5px;
}

.intro{
	background-color: #f3f3f3!important;
	padding: 1rem;
	margin: 1rem 0;
    border-radius: 4px; 
}

.intro p{
	margin:0!important;
	padding: .5rem 0;
} 
.a-header{
	pointer-events: none;
   cursor: default;
}

.i4ewOd-pzNkMb-haAclf{
	background-color:none;
}

.second-header {
    color:#4F4F4F!important;
    border-left: solid 2px #017b9a;
    font-size: 2rem;
    padding-left:20px;
    font-weight:0px;

}

.third-header {
    color:#4F4F4F!important;
    border-left: solid 2px #017b9a;
    font-size:1.65rem;
    padding-left:20px;
}

.fourth-header{
    color:#4F4F4F!important;
    border-left: solid 2px #017b9a;
    font-size: 1.45rem;
    padding-left:20px;
}

span.uppercase {
    text-transform: uppercase;
}

.body{
	background-color:none !important;
    font-family: 'Open sans', Helvetica, Arial, sans-serif;
    overflow-y: scroll;
}

.js-enabled .govuk-accordion__section-button {
    border-top: 2px solid #017b9a!important;
    border-bottom: 5px solid rgba(0, 0, 0, 0)!important;
    background: #f9f9f9!important;
}
.events{
	padding-top: 1rem; 
}

#events{
	padding: 2.2rem 0;
	background-color: #f9f9f9;
}

.events h2{
	text-align: center;
	padding: .5rem 0;
}

.padding-top{
	padding-top:40px;
}

.events h2:after {
    background: #017b9a none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 55px;
    width: 80px;
    margin: 0 auto;
    margin-top: .75rem;
}

.locate{
	background-color: #f3f3f3!important;
	padding: 1rem;
	min-height: 260px;
}

.locate p{
	margin:0!important;
	padding: .5rem 0;
} 

.pad{
padding: 1rem;
}

.mini-brand{
background-color:#fff;
}

.index-cover-image{
	width:100%;
	padding:0 !important;
}

.no-padding{
	padding:0;
}
.mini-brand .header--young-people{

	background: url("/beta/assets/theme/fostering/img/background-fostering.png");
	background-attachment: fixed;
	background-size: cover;
	height:175px;
	width:100%;
}

.mini-brand .header--young-people h1{
	color:#000;
	text-align:center;
	padding:5rem;
	margin-top:none !important;
}
.wrapper-header{
	background: url("/beta/assets/theme/fostering/img/wrapper-background.png");
	background-attachment: fixed;
	background-size: cover;
	height:250px;
	width:100%;
}

.wrapper-header h1{
	font-size:2.75rem;
	color:#000;
	margin-top:0;
	text-align:center;
	padding-top:5rem;
}

.slick-slider {
	margin-bottom: 0;
	touch-action: auto;
	-ms-touch-action: auto;
  }

.wrapper-header .row--padded .row__title--audiences {
	color:#000;
	font-size:2rem;
	font-weight:500;
}

.page-masthead{
	border-bottom:3px solid #017b9a !important;
}



.mini-brand .background-colour--brand{
	background-color:#f69f65;
}


.mini-brand .row {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	max-width:70em !important;

  }

.mini-brand-website-feedback .row{ 
	Max-width:70em!important; 
} 

.row {
	max-width:70em !important;
}

    .mini-brand .row--padded {
  padding: 3.123rem 0;
}


.events-image-padding{
	padding-bottom:10px;
}


/* navigation row */
.nav-row{
	padding-bottom:5rem;
	text-align:center;
	margin-top: -5rem;
}

.small-image-padding{
	padding-bottom:10px;
}

.nav-row img{
	width:80px;
	height:90px;
	padding-bottom:10px;

}

.article__title{
	color:#000;
	text-decoration:none!important;
}
.article__body{
color:#404b52;
}

.article__more p{
	border:1px solid #000;
	width:50%;
	text-align:center;
	margin: 0 auto;
	color:#404b52;
	padding:5px;

}



/*end of navigation row */

/*Welcome and content message*/

.welcome-message{
	background-color:#f0f0f0;
	padding-bottom:2rem;
}


.welcome-message img{
	margin-top:2rem;
}

.welcome-header h1{
	font-size:2rem;
    border-left: solid 2px #017b9a;
padding-left:40px; 
color:#656565;
margin-top:2rem;
}


.welcome-header h2 {
	font-size:1rem;
	color:#4f4f4f;
	padding-left:45px;
	margin-bottom:2rem;
}

.content-message{
	background-color:#f0f0f0;
	padding-bottom:2rem;
}

.index-icon{
	padding-top:40px;
}


.center-image{
display: block;
margin:0 auto;
}


.small-padding{
	padding:10px;
}

.small-margin-bottom{
	margin-bottom:5%;
}

.margin-image{
margin-top: 10%;
margin-bottom: 10%;
}

.images-vertical-centre{
	margin-top:5%;
	margin-bottom:5%;
}

.content-header h1{
	font-size:2rem;
    border-left: solid 2px #017b9a;
padding-left:40px; 
color:#656565;
margin-top:2rem;
}

.content-header p{
	padding-left:2rem;
}

.content-message .flex-video{
margin-top:2rem;
}

.nobullet ul {
	list-style-type: none;
	margin-left: 0;
}



/* 3 feature boxes */

.featured-section{
text-align:center;
background-color:#ecedf2;
padding:15px 15px 40px 15px;

}

.feature-title h2{
	text-align:center;
	padding:2rem;
	color: #404b52;
	font-weight:bold;
}

.feature-title h1{
    padding: 3rem;
    color: #404b52;
    font-size: 2.75rem;
    font-weight: 500;
    margin: 0;
    text-align: center !important;
}

.feature-title h1:after {
    background: #017b9a none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 55px;
    width: 80px;
    margin: 0 auto;
    margin-top: 2rem;}

.featured-section .row .maxwidth .colourstyle{
	background-color: #f5f5f5!important;
}


.featured-section img{
padding-top:7px;
padding-bottom:7px;
}

/* end of 3 feature boxes*/

/* full width map */
div.row.feature-map{
position: relative;
padding-bottom: 26.25%;
padding-top: 30px;
height: 300px;
overflow: hidden;
}


.feature-map iframe, .feature-map object, .feature-map embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}



iframe,object {
	max-width:100%;
}

/* end of full width map*/

/* sticky top menu */

.f-topbar-fixed{
	padding:none;
}


.contain-to-grid {
	width:100%;
	background:#414a51!important;
}

.mini-brand .top-bar {
	background:#414a51;
	max-width: 80.5rem!important;
}

.mini-brand .top-bar a:focus {
    outline: 4px solid #ecdb1b!important;
    outline-offset: -5px;
}

.top-bar-section li:not(.has-form) a:not(.button) {
	background: #414a51;
	font-size: 0.850rem;
}

.top-bar-section li:not(.has-form) a:not(.button):hover {
	color: #ffffff;
	outline: none;
	background-color: #31383e;
}
a:hover {
	text-decoration: none;
}


/* end of sticky top menu */

/* signup for gov delivery alerts */

.signup-section{
	background-color:#017b9a;
	width:100%;
	height:100%;
	position:relative;
	padding:10px;
}


.envelope{
	text-align:center;
}

.envelope header{
font-size:2rem;
padding:19px;
color:#404b52;
text-align:center;
}

.envelope p {
	color:#404b52;
	text-align:center;
}

.fa-envelope {
	color:#404b52;
	margin:0 auto;
}

/* end of sign up */
.about-shared-lives-readmore, .become-a-carer-readmore, .support-readmore, .events-readmore a:link{
	text-decoration: none;
	color:#333;
}
.about-shared-lives-readmore, .become-a-carer-readmore, .support-readmore, .events-readmore a:visited{
	text-decoration: none;
	color:#333;	
}
.about-shared-lives-readmore, .become-a-carer-readmore, .support-readmore, .events-readmore a:hover{
	text-decoration: underline;
	color: #333;
}
.about-shared-lives-readmore, .become-a-carer-readmore, .support-readmore, .events-readmore a:active{
	text-decoration: underline;
}
.about-shared-lives-readmore, .become-a-carer-readmore, .support-readmore, .events-readmore a:active {
    background-color: rgba(0,0,0,0);
    color: #333;
    border: solid 1px #333;
    padding: 0.65em 2em;
    margin: 0 1em 1em;
}

.about-shared-lives-readmore, .become-a-carer-readmore, .support-readmore, .events-readmore:focus{background-color: rgba(0,0,0,0);
  color: #333;}
  .about-shared-lives-readmore, .become-a-carer-readmore, .support-readmore, .events-readmore :focus a{color: #333;}
  .about-shared-lives-readmore, .become-a-carer-readmore, .support-readmore, .events-readmore :focus:hover{background-color: rgba(51,51,51,1);}
  .about-shared-lives-readmore, .become-a-carer-readmore, .support-readmore, .events-readmore a:hover{color: #fff;}

/* end of sign up */

.about-shared-lives-readmore, .become-a-carer-readmore, .support-readmore, .events-readmore {
    background-color: rgba(0,0,0,0);
    color: #333;
    border: solid 1px #333;
    padding: 0.65em 2em;
	margin: 0 1em 1em;
	text-decoration: underline;
}

.about-shared-lives-readmore:focus{background-color: rgba(0,0,0,0)!important;
  color: #333!important;}
.about-shared-lives-readmore a{color: #333;}
.about-shared-lives-readmore:hover{background-color: rgba(51,51,51,1);}
.about-shared-lives-readmore a:hover{color: #fff;}

.become-a-carer-readmore:focus{background-color: rgba(0,0,0,0)!important;
	color: #333!important;}
  .become-a-carer-readmore a{color: #333;}
  .become-a-carer-readmore:hover{background-color: rgba(51,51,51,1);}
  .become-a-carer-readmore a:hover{color: #fff;}

  .support-readmore:focus{background-color: rgba(0,0,0,0)!important;
	color: #333!important;}
  .support-readmore a{color: #333;}
  .support-readmore:hover{background-color: rgba(51,51,51,1);}
  .support-readmore a:hover{color: #fff;}

  .events-readmore:focus{background-color: rgba(0,0,0,0)!important;
	color: #333!important;}
  .events-readmore a{color: #333;}
  .events-readmore:hover{background-color: rgba(51,51,51,1);}
  .events-readmore a:hover{color: #fff;}

/*Text layout one */
.text-layout-one{
	background-color:#fff;
}

.text-layout-one i {
	padding:10px;
}

.text-layout-one div{
padding:20px;
}

.text-layout-one p{
	padding-left:54px;
}


/* end of text layout one*/


/* Right to left content */
.right-content{
	float:right;
}

.right-content p, .left-content p{
	padding:1.125rem;
	text-align:center;
}

.left-content{
	float:left;
}
.right-to-left-background{
	background-color:#017b9a;
}


/*end of right to left content*/


/*Text layout two*/
.text-layout-two p{
	text-align:center;
}

.text-layout-two header h2:after{
	background: #017b9a none repeat scroll 0 0;
	content: "";
	display: block;
	height: 2px;
	margin-top: 55px;
	width: 80px;
	margin:0 auto;
	margin-top:2rem;
}

/*end of text layout two*/


/*Signup parallax*/
.content--parallax-signup{
		background: url("/beta/assets/theme/fostering/img/content-parallax-signup.png");
	background-attachment: fixed;
	background-size: cover;
	height:150px;
	width:100%;
}

.f-topbar-fixed{
	padding-top:none;
}


/*End of signup parallaz*/



@media only screen { 
.site-footer{
	margin:0 !important;

}

.nav-row {
	padding-bottom:0;
}

.nav-row div .large-3{

padding-bottom:40px;
}

.social-section{
	background-color:#017b9a;
	width:100%;
	height:40px;
	text-align:center;
}

.social-section img {
	height:60px;
	width:60px;
	padding:10px;
}

.social-section p {
	font-size:1.2rem;
	color:#404b52;
	text-align:center;
	margin-bottom:0;
}

.page-header h1 {
    font-size: 2.75rem;
    font-weight: 700;
    margin: 0;
    text-align:center;
}


.page-header h1:after {
    background: #017b9a none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    margin-top: 55px;
    width: 80px;
    margin: 0 auto;
    margin-top: .75rem;
}

.content--parallax-signup {
    height: 150px;
    text-align:center;
    height:280px;

} 


.content--parallax-signup h1{
	color:#fff;
	font-size:2rem;
	padding:1rem;
}


.f-topbar-fixed{
	padding-top:none;
}
}
/* Define mobile styles */


@media only screen and (max-width: 40em) { 
/*640px max*/

.top-bar .name span {
	display:none;
}




.a-header{
  pointer-events: auto !important;
   cursor: pointer !important;
}


.event-image{
	margin-top:50%;
}
.event-image img{
	margin-top:50%;
}

.locate{
	margin: 1rem 0;
	min-height: 0!important;
}

.social-section{
	background-color:#017b9a;
	width:100%;
	height:90px;

}
.mini-brand .row {
	max-width:70em!important;
}

.nav-row {
	padding-bottom:5rem;
	text-align:center;
	margin-top: -2rem;
}

.nav-row {
padding-bottom:2rem;
}

.align-horizon{
	margin-top:25%;
	margin-bottom:25%;
}

.mini-brand  .top-bar .name {
	margin-left:15px;
}



.featured-section .outer-column {
    background-color: #fff;
    margin-bottom:10px;


}

.content--parallax-signup h1{
	color:#fff;
	font-size:1.500rem;
}

label{
	color:#fff;
	font-size:1rem;
	text-align:center;
}

input[type=email] {
	width:100%;
	height:3.4rem;
}


.button-subscribe {

    border-style: solid;
    border-width: 0;
    line-height: normal;
    text-decoration: none;
    text-align: center;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    display: inline-block;
    font-size: 1rem;
    background-color: #017b9a;
    border-color: #017b9a;
    color: #000;
    transition: background-color .3s ease-out;
    padding: 1rem 2rem 1.0625rem;
}

.button-subscribe:hover, button:focus, button:hover {
    background-color: #feba29;
    color: #000;
}



}



/* Medium screens */

@media only screen and (min-width: 40.063em) { 


	.mobile-link{
		display: none!important;
	}




.medium-screen-padding{
	margin-top:50px;
}


.medium-screen-padding-top{
	margin-top:10%;
}

.medium-screen-padding-bottom{
	margin-bottom:10%;
}

.featured-section .outer-column {
    background-color: #fff;
    margin-bottom:10px;

}

.mini-brand .top-bar .name h1 {
   padding-left: 15px; 
}


.social-section{
	background-color:#017b9a;
	width:100%;
	height:90px;

}

.content--parallax-signup h1{
	color:#fff;
	font-size:2rem;
}

label{
	color:#fff;
	font-size:1.250rem;
	text-align:center;
}

input[type=email] {
	width:100%;
	height:3.4rem;
}


.button-subscribe {

    border-style: solid;
    border-width: 0;
    line-height: normal;
    text-decoration: none;
    text-align: center;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    display: inline-block;
    font-size: 1rem;
    background-color: #017b9a;
    border-color: #017b9a;
    color: #000;
    transition: background-color .3s ease-out;
    padding: 1rem 2rem 1.0625rem;
}

.button-subscribe:hover, button:focus, button:hover {
    background-color: #feba29;
    color: #000;
}



} /* min-width 641px, medium screens */


@media only screen and (min-width: 40.063em) and (max-width: 64em) { 


	.mobile-link{
		display: none!important;
	}
	
	.a-header{
		pointer-events: auto !important;
		 cursor: pointer !important;
	  }

} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */


/* Large screens */

@media only screen and (min-width: 64.063em) { 


	.mobile-link{
		display: none!important;
	}



/* social buttons*/

.social-section{
	background-color:#017b9a;
	width:100%;
	height:60px;

}

.social-section img {
	height:60px;
	width:60px;
	padding:10px;
	float:right;
}

.social-section p {
	font-size:1.5rem;
	color:#404b52;
	padding:10px;
	float: left;
}

.site-footer{
	margin:0 !important;
}

.featured-section .outer-column{
background-color:#fff;
}


.content--parallax-signup{
	height:110px;
	width:100%;
}

.content--parallax-signup h1{
	color:#fff;
	font-size:1.900rem;
}


label{
	color:#fff;
	float:left;
	padding:1rem 1rem 0 0;
	font-size:1rem;
}

input[type=email] {
	width:55%;
	float:left;
	height:3.4rem;
}

.button-subscribe {

    border-style: solid;
    border-width: 0;
    line-height: normal;
    text-decoration: none;
    text-align: center;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    display: inline-block;
    font-size: 1rem;
    background-color: #017b9a;
    border-color: #017b9a;
    color: #000;
    transition: background-color .3s ease-out;
    padding: 1rem 2rem 1.0625rem;
    float:right;
    margin-top:0.6rem;
}

.button-subscribe:hover, button:focus, button:hover {
    background-color: #feba29;
    color: #000;
}




} /* min-width 1025px, large screens */


@media only screen and (min-width: 64.063em) and (max-width: 90em) { 


	.mobile-link{
		display: none!important;
	}
	

.social-section{
	background-color:#017b9a;
	width:100%;
	height:60px;

}

.maxwidth{
	max-width: 70em;
	margin: 0 auto;
}

} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/* XLarge screens */

@media only screen and (min-width: 90.063em) { 

	.mobile-link{
		display: none!important;
	}

.maxwidth{
	max-width: 70em;
	margin: 0 auto;
}
	

} /* min-width 1441px, xlarge screens */


@media only screen and (min-width: 90.063em) and (max-width: 120em) { 


	.mobile-link{
		display: none!important;
	}

.maxwidth{
	max-width: 70em;
	margin: 0 auto;
}

} /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */


/* XXLarge screens */

@media only screen and (min-width: 120.063em) { 


	.mobile-link{
		display: none!important;
	}

.maxwidth{
	max-width: 70em;
	margin: 0 auto;
}

} /* min-width 1921px, xxlarge screens */

/* Slider - Improving Accessibility */
.slick-dots li button:focus {
    outline: 6px solid #ffbf47;
    z-index: 9999;
    outline-offset: -2px;
}

.slick-prev,
.slick-next {
    top: 39% !important;
    height: 80px !important;
    width: 35px !important;
    background: #3c3c337a !important;
    border-radius: 5px !important;
}

.slick-prev:hover,
.slick-next:hover {
    top: 39% !important;
    height: 80px !important;
    width: 35px !important;
    background: #23231ef7 !important;
    border-radius: 5px !important;
}

.slick-dots li button:before {
    font-size: 12px;
}


.slick-prev:before,
.slick-next:before {
    color: #FFF !important;
}

.slick-next:focus,
.slick-prev:focus {
    outline: 6px solid #ffbf47 !important;
    z-index: 9999 !important;
    outline-offset: -2px !important;
}

.slick-dots {
    bottom: 170px !important;
}

